Hi Yazad,

We are always keen to see progress being made on the code base. GROOVY-1200 looks a little old and I wonder whether some of the functionality is already in place. I left a comment on the issue suggesting we review what was being asked for in that issue and what is currently supported. If there are still gaps in what is currently supported or non-conflicting improvements we can make to better support JSP to GSP translation, then we'd be keen for work on those to be made. The 2.4 stream is in maintenance mode so I suspect that 2.5.0 would be the target version.

Cheers, Paul.

On Thu, Apr 20, 2017 at 12:21 AM, Yazad Khambata <yazad3@gmail.com> wrote:
Hi,

I was thinking of picking up https://issues.apache.org/jira/browse/GROOVY-1200

"include appropriate JSP 2.0/EL implicit variables in Groovlets"

Besides the fix, I will also write the test case and update docs.

Would this be something you would consider for 2.4.12 or a later release?

Please suggest. Thank you.

Cheers,
Yazad